en_uk_kjv~ES4~C02~01~Thus saith the Lord, I brought this people out of bondage, and I gave them my commandments by menservants the prophets; whom they would not hear, but despised my counsels.
en_uk_kjv~ES4~C02~02~The mother that bare them saith unto them, Go your way, ye children; for I am a widow and forsaken.
en_uk_kjv~ES4~C02~03~I brought you up with gladness; but with sorrow and heaviness have I lost you: for ye have sinned before the Lord your God, and done that thing that is evil before him.
en_uk_kjv~ES4~C02~04~But what shall I now do unto you? I am a widow and forsaken: go your way, O my children, and ask mercy of the Lord.
en_uk_kjv~ES4~C02~05~As for me, O father, I call upon thee for a witness over the mother of these children, which would not keep my covenant,
en_uk_kjv~ES4~C02~06~That thou bring them to confusion, and their mother to a spoil, that there may be no offspring of them.
en_uk_kjv~ES4~C02~07~Let them be scattered abroad among the heathen, let their names be put out of the earth: for they have despised my covenant.
en_uk_kjv~ES4~C02~08~Woe be unto thee, Assur, thou that hidest the unrighteous in thee! O thou wicked people, remember what I did unto Sodom and Gomorrha;
en_uk_kjv~ES4~C02~09~Whose land lieth in clods of pitch and heaps of ashes: even so also will I do unto them that hear me not, saith the Almighty Lord.
en_uk_kjv~ES4~C02~10~Thus saith the Lord unto Esdras, Tell my people that I will give them the kingdom of Jerusalem, which I would have given unto Israel.
en_uk_kjv~ES4~C02~11~Their glory also will I take unto me, and give these the everlasting tabernacles, which I had prepared for them.
en_uk_kjv~ES4~C02~12~They shall have the tree of life for an ointment of sweet savour; they shall neither labour, nor be weary.
en_uk_kjv~ES4~C02~13~Go, and ye shall receive: pray for few days unto you, that they may be shortened: the kingdom is already prepared for you: watch.
en_uk_kjv~ES4~C02~14~Take heaven and earth to witness; for I have broken the evil in pieces, and created the good: for I live, saith the Lord.
en_uk_kjv~ES4~C02~15~Mother, embrace thy children, and bring them up with gladness, make their feet as fast as a pillar: for I have chosen thee, saith the Lord.
en_uk_kjv~ES4~C02~16~And those that be dead will I raise up again from their places, and bring them out of the graves: for I have known my name in Israel.
en_uk_kjv~ES4~C02~17~Fear not, thou mother of the children: for I have chosen thee, saith the Lord.
en_uk_kjv~ES4~C02~18~For thy help will I send my servants Esau and Jeremy, after whose counsel I have sanctified and prepared for thee twelve trees laden with divers fruits,
en_uk_kjv~ES4~C02~19~And as many fountains flowing with milk and honey, and seven mighty mountains, whereupon there grow roses and lilies, whereby I will fill thy children with joy.
en_uk_kjv~ES4~C02~20~Do right to the widow, judge for the fatherless, give to the poor, defend the orphan, clothe the naked,
en_uk_kjv~ES4~C02~21~Heal the broken and the weak, laugh not a lame man to scorn, defend the maimed, and let the blind man come into the sight of my clearness.
en_uk_kjv~ES4~C02~22~Keep the old and young within thy walls.
en_uk_kjv~ES4~C02~23~Wheresoever thou findest the dead, take them and bury them, and I will give thee the first place in my resurrection.
en_uk_kjv~ES4~C02~24~Abide still, O my people, and take thy rest, for thy quietness still come.
en_uk_kjv~ES4~C02~25~Nourish thy children, O thou good nurse; stablish their feet.
en_uk_kjv~ES4~C02~26~As for the servants whom I have given thee, there shall not one of them perish; for I will require them from among thy number.
en_uk_kjv~ES4~C02~27~Be not weary: for when the day of trouble and heaviness cometh, others shall weep and be sorrowful, but thou shalt be merry and have abundance.
en_uk_kjv~ES4~C02~28~The heathen shall envy thee, but they shall be able to do nothing against thee, saith the Lord.
en_uk_kjv~ES4~C02~29~My hands shall cover thee, so that thy children shall not see hell.
en_uk_kjv~ES4~C02~30~Be joyful, O thou mother, with thy children; for I will deliver thee, saith the Lord.
en_uk_kjv~ES4~C02~31~Remember thy children that sleep, for I shall bring them out of the sides of the earth, and shew mercy unto them: for I am merciful, saith the Lord Almighty.
en_uk_kjv~ES4~C02~32~Embrace thy children until I come and shew mercy unto them: for my wells run over, and my grace shall not fail.
en_uk_kjv~ES4~C02~33~I Esdras received a charge of the Lord upon the mount Oreb, that I should go unto Israel; but when I came unto them, they set me at nought, and despised the commandment of the Lord.
en_uk_kjv~ES4~C02~34~And therefore I say unto you, O ye heathen, that hear and understand, look for your Shepherd, he shall give you everlasting rest; for he is nigh at hand, that shall come in the end of the world.
en_uk_kjv~ES4~C02~35~Be ready to the reward of the kingdom, for the everlasting light shall shine upon you for evermore.
en_uk_kjv~ES4~C02~36~Flee the shadow of this world, receive the joyfulness of your glory: I testify my Saviour openly.
en_uk_kjv~ES4~C02~37~O receive the gift that is given you, and be glad, giving thanks unto him that hath led you to the heavenly kingdom.
en_uk_kjv~ES4~C02~38~Arise up and stand, behold the number of those that be sealed in the feast of the Lord;
en_uk_kjv~ES4~C02~39~Which are departed from the shadow of the world, and have received glorious garments of the Lord.
en_uk_kjv~ES4~C02~40~Take thy number, O Sion, and shut up those of thine that are clothed in white, which have fulfilled the law of the Lord.
en_uk_kjv~ES4~C02~41~The number of thy children, whom thou longedst for, is fulfilled: beseech the power of the Lord, that thy people, which have been called from the beginning, may be hallowed.
en_uk_kjv~ES4~C02~42~I Esdras saw upon the mount Sion a great people, whom I could not number, and they all praised the Lord with songs.
en_uk_kjv~ES4~C02~43~And in the midst of them there was a young man of a high stature, taller than all the rest, and upon every one of their heads he set crowns, and was more exalted; which I marvelled at greatly.
en_uk_kjv~ES4~C02~44~So I asked the angel, and said, Sir, what are these?
en_uk_kjv~ES4~C02~45~He answered and said unto me, These be they that have put off the mortal clothing, and put on the immortal, and have confessed the name of God: now are they crowned, and receive palms.
en_uk_kjv~ES4~C02~46~Then said I unto the angel, What young person is it that crowneth them, and giveth them palms in their hands?
en_uk_kjv~ES4~C02~47~So he answered and said unto me, It is the Son of God, whom they have confessed in the world. Then began I greatly to commend them that stood so stiffly for the name of the Lord.
en_uk_kjv~ES4~C02~48~Then the angel said unto me, Go thy way, and tell my people what manner of things, and how great wonders of the Lord thy God, thou hast seen.
